=== debian/changelog ===
sctplib (1:1.0.33-1ubuntu1) resolute; urgency=medium

  * New upstream release.
  * debian/copyright: Fixed LGPL-2.1 license text.
  * Closes: #934049 (ITP).

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Tue, 09 Dec 2025 17:15:19 +0100

sctplib (1:1.0.32-1ubuntu1) questing; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.7.0.
  * debian/control: Updated standards version to 4.7.2.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 09 Jul 2025 10:17:18 +0200

sctplib (1:1.0.31-1ubuntu1) jammy; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 06 Dec 2023 16:54:15 +0100

sctplib (1:1.0.30-1ubuntu1) jammy; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.6.2.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 22 Jan 2023 22:48:59 +1100

sctplib (1:1.0.29-1ubuntu1) jammy; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.6.1.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Sun, 11 Sep 2022 13:06:05 +0200

sctplib (1:1.0.28-1ubuntu1) jammy; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Thu, 17 Feb 2022 12:25:40 +0100

sctplib (1:1.0.27-1ubuntu1) hirsute; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.6.0.1.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Wed, 16 Feb 2022 12:39:25 +0100

sctplib (1:1.0.26-1ubuntu1) hirsute; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.5.0.3.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 13 Nov 2020 19:00:25 +0100

sctplib (1:1.0.25-1ubuntu1) focal; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.5.0.0.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 07 Feb 2020 13:21:57 +0100

sctplib (1:1.0.24-1ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Wed, 14 Aug 2019 14:01:49 +0200

sctplib (1:1.0.23-1ubuntu1) eoan; urgency=medium

  * New upstream version.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Wed, 07 Aug 2019 17:40:55 +0200

sctplib (1:1.0.22-1ubuntu1) eoan; urgency=medium

  * New upstream version.
  * Initial Ubuntu release (LP: #228052).

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Wed, 27 Feb 2019 08:08:08 +0800
