=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://www.nntb.no/~dreibh/sctplib/  download/sctplib-(.*)\.tar\.gz
